/*reset-样式重置*/
* {padding: 0;margin: 0;list-style: none;}
html,body {margin: 0 auto;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,header,section,footer {margin:0;padding:0}
body,button,input,select,textarea {font:12px/1.5 "LibreFranklin";color:#0f172a;}
body {overflow-x: hidden;}
address,cite,dfn,em,var,i {font-style: normal}
ul,ol,dl {list-style: none}
a{text-decoration: none;outline: none;font-family: "LibreFranklin";color: #0f172a;cursor: pointer;font-size: 12px;}
li{font-size: 12px;font-family: "LibreFranklin";list-style: none;margin: 0;padding: 0;}
em{font-style: normal;font-size: 12px;}
body,p,span{font-family: "LibreFranklin";}
img {border: none;}
p {margin: 0px;padding: 0px;word-wrap: break-word;}
:focus {outline: none;}
img {border: 0;vertical-align: middle;display: inline-block;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clear:after {display: block;mainContent: "";clear: both;}
.transtion {transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.fl{float: left;}
.fr{float: right;}
.clear{clear:both;}
.clear:after{display: block;content: "";clear: both;}

@font-face{
    font-family: 'LibreFranklin';
    src: url('LibreFranklin-Regular-15.ttf');
}

.header{height: 100px;width: 1200px;margin: auto;}
.header .logo{float: left;font-size: 0;height: 100px;line-height: 100px;}
.header .logo img{max-width: 90px;}
.header .nav{float: left;margin-left: 50px;height: 100px;}
.header .nav ul li{float: left;line-height: 100px;position: relative;padding: 0 16px;}
.header .nav ul li a{font-size: 16px;transition: all 0.3s;color: #0f172a;display: block;}
.header .nav ul li a.pad{padding-right: 20px;position: relative;}
.header .nav ul li .navDown{position: absolute;right: 16px;top: 0;bottom: 0;margin: auto;}
.header .nav ul li .navDown svg{width: 10px;fill: #0f172a;transition: all 0.3s;}
.header .nav ul li a:hover{color: #cc1939;}
.header .nav ul li a.on{color: #cc1939;}
.header .nav ul li ul{position: absolute;left: 0;top: 62px;width: 240px;background: #fff;z-index: 999;border-top: 2px solid #cc1939;
display: none;padding: 10px 0;}
.header .nav ul li ul li{line-height: initial;margin: 10px 0;float: none;}
.header .nav ul li ul li .navDown{transform: rotate(-90deg);right: 10px;font-size: 0;height: 10px;}
.header .nav ul li ul li ul{left: 100%;top: 0;}
.header .nav ul li:hover>ul{display: block;}
.header .nav ul li:hover .navDown svg{fill: #cc1939;}
.header .search{float: left;margin-top: 42px;margin-left: 25px;cursor: pointer;position: relative;}
.header .search svg{width: 16px;fill: #cc1939;}
.header .search input{padding: 12px;border: 1px solid #e7e7e7;font-size: 16px;position: absolute;transition: all 0.3s;right: -24px;
top: -20px;}
.header .search .noShow{width: 0;opacity: 0;}
.header .search .show{width: 210px;opacity: 1;}
.header .navDown{display: block;}

.navDown{display: none;}

.banner .swiper-slide{font-size: 0;height: 750px;position: relative;}
.banner .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.banner .swiper-slide div{position: absolute;left: 0;right: 0;top: 0;bottom: 0;display: flex;
justify-content: center;flex-direction: column;padding: 0 100px;text-align: center;}
.banner .swiper-slide div b{color: #fff;font-size: 70px;}
.banner .swiper-slide div p{color: #fff;font-size: 25px;margin-top: 30px;}
.banner .swiper-pagination-bullet{width: 20px;height: 20px;background: #54595f;opacity: 1;}
.banner .swiper-pagination-bullet-active{background: #fff;}
.banner .btnPrev{position: absolute;left: 10px;top: 0;bottom: 0;z-index: 99;display: flex;align-items: center;}
.banner .btnPrev svg{width: 60px;fill: #fff;}
.banner .btnNext{position: absolute;right: 10px;top: 0;bottom: 0;z-index: 99;display: flex;align-items: center;}
.banner .btnNext svg{width: 60px;fill: #fff;}

.contact-title{text-align: center;padding: 120px 0 80px;}
.contact-title b{font-size: 54px;color: #0f172a;}
.contact-title p{font-size: 18px;color: #0f172a;margin-top: 10px;}
.contact-title a{display: block;background: #cc1939;width: 136px;height: 50px;border-radius: 6px;text-align: center;line-height: 50px;
color: #fff;font-size: 16px;margin: 35px auto 0;font-weight: bold;}

.about{width: 1200px;margin: 100px auto 80px;}
.about dl{display: flex;align-items: center;justify-content: space-between;}
.about dl dt{width: 560px;font-size: 0;overflow: hidden;border-radius: 10px;}
.about dl dt img{max-width: 100%;}
.about dl dd{width: 562px;}
.about dl dd h3{font-size: 40px;margin-bottom: 20px;font-weight: bold;}
.about dl dd p{font-size: 16px;color: #3a3a3a;margin-bottom: 25px;}
.about dl dd a{color: #cc1939;font-weight: bold;font-size: 16px;display: flex;}
.about dl dd a svg{width: 15px;fill: #cc1939;margin: 4px 0 0 10px;}

.characteristic{overflow: hidden;width: 1180px;margin: auto;padding: 0 10px 100px;display: flex;justify-content: space-between;
flex-wrap: wrap;}
.characteristic div{padding: 0 10px;float: left;width: 32%;box-sizing: border-box;}
.characteristic div:nth-child(3n-1){border-left: 1px solid #ffd1bf;border-right: 1px solid #ffd1bf;}
.characteristic div em{display: block;color: #cc1939;font-size: 16px;margin-bottom: 10px;}
.characteristic div b{display: block;font-size: 24px;margin-bottom: 15px;}
.characteristic div p{font-size: 16px;color: #3a3a3a;}

.product{width: 1200px;margin: 100px auto;}
.product-title{display: flex;align-items: center;justify-content: space-between;margin-bottom: 55px;}
.product-title b{font-size: 40px;}
.product-title a{border: 2px solid #cc1939;border-radius: 6px;padding: 17px 26px;color: #cc1939;font-size: 16px;font-weight: bold;
transition: all 0.3s;}
.product-title a:hover{color: #fff;background: #cc1939;}

.product-list{border: 1px solid #ffd1bf;padding: 10px;border-radius: 12px;display: flex;margin-bottom: 55px;flex-wrap: wrap;}
.product-list dl{padding: 10px;width: 24%;box-sizing: border-box;border-right: 1px solid #ffd1bf;margin-right: 15px;}
/* .product-list dl:last-child{border-right: none;margin-right: 0;} */
.product-list dl:nth-child(4n){border-right: none;margin-right: 0;}
.product-list dl dt{height: 260px;font-size: 0;text-align: center;line-height: 260px;overflow: hidden;border-radius: 10px;}
.product-list dl dt img{width: 100%;height: 100%;object-fit: contain;}
.product-list dl dd h3{font-size: 24px;margin-bottom: 8px;line-height: 30px;text-decoration: underline;}
.product-list dl dd p{font-size: 16px;margin-bottom: 12px;}
.product-list dl dd span{color: #cc1939;font-weight: bold;font-size: 16px;display: flex;}
.product-list dl dd span svg{width: 15px;fill: #cc1939;margin: 4px 0 0 10px;}

.value{width: 1200px;margin: auto;padding: 100px 0;}
.value dl{display: flex;align-items: center;justify-content: space-between;}
.value dl dt{font-size: 0;overflow: hidden;width: 560px;border-radius: 10px;text-align: right;}
.value dl dt img{max-width: 100%;}
.value dl dd{width: 560px;}
.value dl dd h3{font-size: 40px;font-weight: bold;margin-bottom: 40px;}
.value dl dd div{position: relative;padding-left: 65px;margin-top: 20px;}
.value dl dd div span{position: absolute;left: 0;top: 7px;width: 44px;height: 44px;font-size: 0;text-align: center;line-height: 44px;
background: #ffede6;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.value dl dd div span svg{width: 20px;fill: #cc1939;}
.value dl dd div b{font-size: 24px;}
.value dl dd div p{font-size: 16px;margin-top: 10px;color: #3a3a3a;}

.news{width: 1200px;margin: auto;}
.news-title{font-size: 40px;font-weight: bold;}
.news-list{display: flex;margin-top: 20px;}
.news-list dl{width: 23%;padding-bottom: 40px;position: relative;transition: all 0.3s;margin-right: 2.666%;}
.news-list dl:last-child{margin-right: 0;}
.news-list dl:hover{box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
.news-list dl dt{height: 180px;overflow: hidden;font-size: 0;}
.news-list dl dt img{width: 100%;height: 100%;object-fit: cover;}
.news-list dl dd{padding: 0 20px;}
.news-list dl dd b{font-size: 18px;display: block;text-decoration: underline;line-height: 22px;color: #cc1939;margin-top: 20px;}
.news-list dl dd em{color: #adadad;}
.news-list dl dd p{color: #777;font-size: 14px;margin-top: 20px;text-overflow: ellipsis;display: -webkit-box;
-webkit-line-clamp: 3;-webkit-box-orient:vertical;overflow:hidden;}
.news-list dl dd span{position: absolute;left: 20px;bottom: 10px;color: #cc1939;text-decoration: underline;font-weight: bold;}
.news-more{display: block;margin: 50px auto;width: 132px;height: 50px;background: #69727d;color: #fff;border-radius: 5px;
text-align: center;line-height: 50px;font-size: 15px;text-decoration: underline;transition: all 0.3s;}
.news-more:hover{color: #fff;background: #cc1939;}

.contact{background: rgba(20, 6, 9, 0.7);height: 360px;display: flex;flex-direction: column;color: #fff;justify-content: center;
align-items: center;margin-top: 70px;}
.contact b{font-size: 40px;width: 800px;letter-spacing: -1px;text-align: center;margin-bottom: 20px;}
.contact a{display: block;width: 136px;height: 50px;background: #cc1939;border-radius: 6px;color: #fff;text-align: center;line-height: 50px;
font-size: 16px;font-weight: bold;}

.footer{background: rgb(15, 23, 42);overflow: hidden;}
.footer-nav{width: 1200px;margin:20px auto;}
.footer-nav ul{display: flex;flex-wrap: wrap;}
.footer-nav ul li{width: 33.33%;}
.footer-nav ul li a{color: #fff;font-size: 22px;font-weight: bold;text-transform: uppercase;}
.footer-nav ul li ul{display: block;margin-top: 15px;}
.footer-nav ul li ul li{display: block;width: 100%;}
.footer-nav ul li ul li a{font-size: 16px;font-weight: normal;text-transform: initial;}
.footer-list{display: flex;align-items: center;justify-content: space-between;width: 1200px;margin: 50px auto;}
.footer-list .link{font-size: 16px;color: #fff;text-transform: uppercase;}
.footer-list ul{display: flex;align-items: center;}
.footer-list ul li{float: left;margin-left: 20px;font-size: 0;}
.footer-list ul li a{font-size: 0;}
.footer-list ul li svg{width: 18px;fill: #fff;}
.footer-copyright{color: #fff;width: 1200px;margin: 50px auto;font-size: 16px;}
.footer-copyright a{color: #fff;font-size: 16px;}

.topBtn{display: none;}
.topBtn div{position: fixed;right: 30px;bottom: 30px;background: #cc1939;width: 32px;height: 32px;display: flex;align-items: center;
justify-content: center;z-index: 999;cursor: pointer;}
.topBtn svg{width: 14px;fill: #fff;transform: rotate(180deg);}

.innerPosition{width: 1200px;margin: auto;font-size: 16px;}
.innerPosition a{font-size: 16px;color: #cc1939;}
.innerPosition a:last-child{color: #0f172a;}

.innerProductBanner{height: 400px;text-align: center;margin: 10px;position: relative;}
.innerProductBanner img{height: 100%;width: 1600px;object-fit: cover;}
.innerProductBanner div{position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(0, 0, 0, 0.25);z-index: 99;
display: flex;align-items: center;}
.innerProductBanner div b{width: 1200px;margin: auto;font-size: 35px;color: #fff;}

.innerProductList{width: 1200px;margin: 30px auto 100px;}
.innerProductList b{display: block;text-align: center;font-size: 54px;}
.innerProductList div{display: flex;margin-top: 90px;}
.innerProductList div dl{width: 300px;margin: 0 50px 30px;}
.innerProductList div dl dd{font-size: 24px;font-weight: bold;text-align: center;text-align: center;margin-bottom: 20px;}
.innerProductList div dl dt{height: 300px;line-height: 300px;text-align: center;font-size: 0;}
.innerProductList div dl dt img{max-width: 100%;max-height: 100%;}

.innerProduct{width: 1200px;margin: auto;}
.innerProduct-title{text-align: center;font-size: 40px;margin: 40px 0;display: block;font-weight: bold;}
.innerProduct-brief{display: flex;justify-content: space-between;margin: 0 10px;}
.innerProduct-brief .innerProduct-brief-img{width: 460px;}
.innerProduct-brief .innerProduct-brief-txt{width: 580px;}
.innerProduct-brief-txt-title{font-size: 24px;}
.innerProduct-brief-txt-content{margin-top: 30px;font-size: 16px;}
.innerProduct-brief-txt-content *{max-width: 100%;}
.innerProduct-brief-img .view .swiper-slide{height: 460px;font-size: 0;overflow: hidden;}
.innerProduct-brief-img .view .swiper-slide img{width: 100%;height: 100%;object-fit: contain;}
.innerProduct-brief-img .view .arrow-left{position: absolute;left: 10px;top: 0;bottom: 0;margin: auto;z-index: 99;width: 20px;height: 20px;}
.innerProduct-brief-img .view .arrow-left svg{width: 20px;fill: #0f172a;}
.innerProduct-brief-img .view .arrow-right{position: absolute;right: 10px;top: 0;bottom: 0;margin: auto;
z-index: 99;width: 20px;height: 20px;}
.innerProduct-brief-img .view .arrow-right svg{width: 20px;fill: #0f172a;}
.innerProduct-brief-img .preview{margin-top: 10px;}
.innerProduct-brief-img .preview .swiper-slide{width: 92px;height: 84px;width: 88px;height: 80px;font-size: 0;overflow: hidden;
border: 2px solid #ffd1bf;}
/* .innerProduct-brief-img .preview .swiper-slide p{width: 88px;height: 80px;font-size: 0;overflow: hidden;border: 2px solid #fff;} */
.innerProduct-brief-img .preview .swiper-slide.active-nav{border-color: #cc1939;}
.innerProduct-brief-img .preview .swiper-slide img{width: 100%;height: 100%;object-fit: contain;}
.innerProduct-list{margin: 50px 0;}
.innerProduct-list .hd{display: flex;justify-content: center;}
.innerProduct-list .hd b{padding: 15px 35px;background: #f1f2f3;font-size: 16px;margin: 0 5px;cursor: pointer;transition: all 0.3s;}
.innerProduct-list .hd b.on{background: #cc1939;color: #fff;}
.innerProduct-list .hd b:hover{background: #cc1939;color: #fff;}
.innerProduct-list .bd{margin-top: 20px;}
.innerProduct-list .bd .bd-list{font-size: 16px;display: none;}
.innerProduct-list .bd .bd-list.on{display: block;}
.innerProduct-list .bd .bd-list *{max-width: 100%;}

.innerBanner{height: 300px;text-align: center;margin: 0;position: relative;}
.innerBanner img{height: 100%;width: 100%;object-fit: cover;}
.innerBanner div{position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(255, 255, 255, 0.3);z-index: 99;
display: flex;align-items: center;}
.innerBanner div b{width: 1200px;margin: auto;font-size: 54px;}
.innerBanner div.title b{font-size: 30px;}

.innerList{width: 1200px;margin: 70px auto;zoom: 1;}
.innerList:after{content: "";display: block;height: 0;clear:both;visibility: hidden;}
.innerList-left{zoom: 1;float: left;width: 840px;display: flex;flex-wrap: wrap;}
.innerList-left:after{content: "";display: block;height: 0;clear:both;visibility: hidden;}
.innerList-left dl{float: left;width: 260px;margin: 0 30px 30px 0;box-shadow: 0px 6px 15px -2px rgba(16,24,40,0.05);}
.innerList-left dl:nth-child(3n){margin-right: 0;}
.innerList-left dl dt{height: 194px;font-size: 0;overflow: hidden;}
.innerList-left dl dt img{width: 100%;height: 100%;object-fit: cover;}
.innerList-left dl dd{padding: 24px;}
.innerList-left dl dd p{font-size: 20px;margin-bottom: 25px;}
.innerList-left dl dd span{color: #cc1939;font-size: 16px;}
.innerList-right{float: right;width: 300px;overflow-y: auto;max-height: 860px;}
.innerList-right .search{overflow: hidden;margin: 30px 0;}
.innerList-right .search input{border: 1px solid #ffd1bf;border-radius: 5px;height: 38px;width: 135px;padding: 0 10px;font-size: 14px;
float: left;}
.innerList-right .search a{float: left;height: 38px;width: 85px;background: #cc1939;color: #fff;text-align: center;line-height: 38px;
border: 1px solid #ffd1bf;border-radius: 5px;font-weight: bold;margin-left: 10px;font-size: 14px;}
.innerList-right h3{font-size: 22px;font-weight: bold;margin-bottom: 20px;}
.innerList-right dl{margin-right: 30px;}
.innerList-right dl dt{width: 150px;height: 150px;font-size: 0;overflow: hidden;}
.innerList-right dl dt img{width: 100%;height: 100%;object-fit: cover;}
.innerList-right dl dd{font-size: 16px;margin: 12px 0;color: #cc1939;}

.innerList-detail{float: left;width: 840px;}
.innerList-detail-content{font-size: 16px;}
.innerList-detail-content *{max-width: 100%;}
.innerList-detail-btn{margin: 90px 0;display: flex;justify-content: space-between;}
.innerList-detail-btn a{font-size: 16px;color: #cc1939;}
.innerList-detail-list{padding: 0 40px;}
.innerList-detail-list b{display: block;font-size: 30px;}
.innerList-detail-list div{display: flex;margin-top: 30px;}
.innerList-detail-list div dl{margin-right: 25px;width: 235px;}
.innerList-detail-list div dl:last-child{margin-right: 0;}
.innerList-detail-list div dl dt{height: 180px;overflow: hidden;font-size: 0;}
.innerList-detail-list div dl dt img{width: 100%;height: 100%;object-fit: cover;}
.innerList-detail-list div dl dd{font-size: 20px;margin-top: 10px;}

.innerAbout-list{width: 1200px;margin: 100px auto;}
.innerAbout-list dl{display: flex;align-items: center;justify-content: space-between;}
.innerAbout-list dl dt{width: 570px;font-size: 0;}
.innerAbout-list dl dt img{max-width: 100%;}
.innerAbout-list dl dd{width: 570px;}
.innerAbout-list dl dd .title{display: block;text-align: center;font-size: 54px;}
.innerAbout-list dl dd .content{font-size: 16px;margin-top: 20px;}
.innerAbout-value{background: linear-gradient(180deg, #FFFBFA 50%, #FFEDE6 100%);padding-bottom: 10px;}
.innerAbout-value-list{width: 1200px;margin: auto;padding-top: 1px;}
.innerAbout-value-title{display: block;text-align: center;font-size: 54px;margin: 100px 0 50px;}
.innerAbout-value-list div{display: flex;}
.innerAbout-value-list div dl{background: #fff;padding: 40px;float: left;width: 260px;margin: 0 90px 40px 0;transition: all 0.3s;}
.innerAbout-value-list div dl:hover{box-shadow: 0px 64px 160px -24px rgba(0, 0, 0, 0.16);}
.innerAbout-value-list div dl:nth-child(3n){margin-right: 0;}
.innerAbout-value-list div dl dt{font-size: 0;}
.innerAbout-value-list div dl dd{margin-top: 30px;}
.innerAbout-value-list div dl dd b{font-size: 22px;}
.innerAbout-value-list div dl dd p{font-size: 16px;margin-top: 10px;}
.innerAbout-value-video{margin-top: 45px;padding-top: 45px;border-top: 2px solid #D5D2D2;width: 1200px;margin: auto;}
.innerAbout-value-video div{border: 3px solid rgb(136, 129, 129);font-size: 0;overflow: hidden;border-radius: 10px;}
.innerAbout-value-video div video{width: 100%;}
.innerAbout-factory{width: 1200px;margin: 100px auto;position: relative;}
.innerAbout-factory .leftBtn{position: absolute;left: -35px;top: 0;bottom: 0;width: 40px;height: 40px;margin: auto;z-index: 99;
left: 0;}
.innerAbout-factory .rightBtn{position: absolute;right: -35px;top: 0;bottom: 0;width: 40px;height: 40px;margin: auto;z-index: 99;
right: 0;}
.innerAbout-factory .swiper-container{padding-bottom: 50px;}
.innerAbout-factory .swiper-slide p{font-size: 0;}
.innerAbout-factory .swiper-slide p img{max-width: 100%;}
.innerAbout-factory .swiper-slide div{font-size: 16px;text-align: center;margin-top: 15px;}
.innerAbout-factory .swiper-pagination-bullet{width: 10px;height: 10px;}
.innerAbout-factory .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #0f172a;}
.innerAbout-certificate{width: 1200px;margin: 0 auto;}
.innerAbout-certificate b{text-align: center;display: block;font-size: 40px;}
.innerAbout-certificate div{margin-top: 30px;display: flex;}
.innerAbout-certificate div p{width: 375px;font-size: 0;margin: 0 37px 30px 0;}
.innerAbout-certificate div p:nth-child(3n){margin-right: 0;}
.innerAbout-certificate div p img{width: 100%;}

.innerContact{width: 1200px;margin: 100px auto;display: flex;justify-content: space-between;}
.innerContact-list{float: left;width: 550px;}
.innerContact-list b{font-size: 40px;display: block;margin-bottom: 50px;}
.innerContact-list em{font-size: 16px;display: block;font-weight: bold;}
.innerContact-list p{margin: 20px 0 40px;font-size: 16px;}
.innerContact-list p a{margin-right: 20px;font-size: 0;}
.innerContact-list p a svg{width: 18px;fill: #0f172a;}
.innerContact-list div{height: 320px;}
.innerContact-list div *{max-width: 100%;}
.innerContact-form{float: right;width: 550px;}
.innerContact-form b{display: block;font-size: 14px;font-weight: normal;}
.innerContact-form .form{margin-top: 80px;}
.innerContact-form .form div p{font-size: 16px;}
.innerContact-form .form div p em{color: red;font-size: 16px;margin-left: 5px;}
.innerContact-form .form div input{border: 1px solid #69727d;font-size: 16px;display: block;padding: 0 10px;height: 46px;margin: 5px 0 10px;
width: 100%;box-sizing: border-box;}
.innerContact-form .form div textarea{border: 1px solid #69727d;font-size: 16px;display: block;padding: 5px 10px;height: 96px;
margin: 5px 0 10px;width: 100%;box-sizing: border-box;resize: none;}
.innerContact-form .form div select{height: 46px;width: 100%;padding: 0 10px;border: 1px solid #69727d;font-size: 16px;appearance: none;
margin: 5px 0 10px;background: url(down.png) no-repeat 525px center;background-size: 12px;}
.innerContact-form .form div .layui-btn{background: rgb(105, 114, 125);transition: all 0.3s;color: #fff;font-weight: bold;
cursor: pointer;border-radius: 5px;}
.innerContact-form .form div .layui-btn:hover{background: #cc1939;}

.layui-laypage{width: 100%;text-align: center;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background: #cc1939;}
.layui-laypage a:hover{color: #cc1939;}

.SearchResults{display: block;font-size: 40px;margin: 0 0 50px 0;}